[Author]
CopyrightInformation=The background image comes from http://www.shareapic.net/content.php?id=3159129 under GPL.
EMail=
Locked=true
Name=DummyXL
URL=http://www.dummyxlonline.nl.nu/

[BelowCoverFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[BottomBarFrame]
Name=GlassBlack
PaddingBottom=0
PaddingLeft=10
PaddingRight=10
PaddingTop=0

[Colors]
Background=invalid
BackgroundOpacity=0
Date=invalid
DateHour=invalid
DateHourShadow=invalid
DateHourShadowEnabled=true
Hour=invalid
LyricsBackground=invalid
LyricsScrollBackground=invalid
LyricsScrollButtons=invalid
LyricsText=invalid
NextPlaying=invalid
NextPlayingShadow=invalid
NextPlayingShadowEnabled=true
NextSongs=#253B46
ProgressBackground=255,255,255
ProgressBackgroundText=0,0,0
ProgressBar=53,108,16
ProgressBarText=255,255,255
Text=invalid
TextShadow=invalid
TextShadowEnabled=true

[CoverAndTextInfosFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[CoverFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[DateHourFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[LyricsFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[MiddleBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[NextPlayingFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[PluginIconBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[ProgressBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[ScreenFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[StarsFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[TaskBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[TextInfosFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[Theme]
Name=The Sound of Nature
